<div class="container padding-10">
  <div class="row">
    <div class="col-sm">
      <div class="text-center">
        <i class="fas fa fa-check-circle text-success fa-8x"></i>
        <br>
        <br>
        <span class="text-success font-weight-bold h5">You have successfully created a Company</span>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-sm">
      <button class="btn btn-primary btn-block" (click)="viewCompany()">View All Companies</button>
    </div>
    <div class="col-sm">
      <button class="btn btn-primary btn-block" (click)="createAnother()">Add Another</button>
    </div>
  </div>
</div>
